## GarconMenuSeparator GarconMenuSeparator |

## Functions

GarconMenuSeparator * | garcon_menu_separator_get_default ()

## Object Hierarchy

        GObject
        ╰── GarconMenuSeparator

## Description

## Functions

### garcon_menu_separator_get_default ()

    GarconMenuSeparator *
    garcon_menu_separator_get_default (void);

Returns a new GarconMenuSeparator. The returned object should be unreffed with `g_object_unref()` when no longer needed.

[constructor]

#### Returns

a new GarconMenuSeparator.

[transfer full]